Subject: Re: Formal Warning - Late Coming
From: "GRACE ODETTE. BOUSSI" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ismail Lsm <[email-masked]>, Rosette Modiri <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 19 Mar 2021 00:50:49 -0700 (MST)

Hello. 

Warning taken into consideration. 

I always manage to leave my house 35 minutes before the start of my shift while the distance from my home to the office is 20 minutes. 
Unfortunately for me today I encountered a huge traffic problem. 

Thanks and regards. 

From: "Pritish Nandi" <[email-masked]> 
To: "Ismail Lsm" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "grace boussi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 19 March, 2021 12:55:40 
Subject: Formal Warning - Late Coming 

Hi All, 

I have already spoken to some of you on the late coming issue and today again we have found that you came late to work ( almost 20 mins late). 

This is not acceptable at all as nobody was available on the French line or chats. 

Please treat this email as a formal warning. 

If this is observed again then necessary actions would be taken against the individual. 

Regards, 
Pritish Nandi